jena-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Seaborne <a...@apache.org>
Subject [ANN] Jena 2.12.0 released (Java7 is a requirement)
Date Sun, 03 Aug 2014 08:45:38 GMT

We are pleased to announce the release of Apache Jena 2.12.0 which
includes Apache Jena Fuseki 1.1.0.

As indicated when Jena 2.11.2 was announced, this release of Jena 
requires Java 7.

There is one related API change which is that SPARQL QueryExecution 
provides AutoCloseable and can be used in try-with-resource constructs. 
  Existing code will continue to work.

Thanks as ever to everyone who has contributed to this release, helping 
update the codebase to Java7 and providing feedback.  The code changes 
can be found in the list of resolved issues at

    http://s.apache.org/jena2.12.0-changes

Download Jena via the mirrors and links at

    http://jena.apache.org/download/index.html

or from Maven central.

	Andy



Mime
View raw message